type Role @table(name: "roles") {
  id: UUID! @default(expr: "uuidV4()")
  name: String!

  vendorId: UUID! 
  
  roleCategoryId: UUID!

  costPerHour: Float!
  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
